@charset "utf-8";
/* CSS Document */

#before_footer_widget {
  margin-top: 4em;
}
.page .post_content iframe {
  width: 100%;
  min-height: 350px;
}
.single #content .post_content figure {
  border-radius: 0;
}
.post_content td, .post_content th {
  padding: 2em 0.75em;
  border-color: #eee;
}
.single span.p-breadcrumb__text {
  display: block;
}
#content .swell-block-accordion__item {
	margin-bottom: 2em;
}
#content .swell-block-accordion__title {
	padding: 1.5em;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out;
}
#content .swell-block-accordion__title:hover {
}
#content .swell-block-accordion__label strong {
  padding: 0 0 3px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  font-weight: bold;
  position: absolute;
  left: 20px;
  top: 15px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  text-align: center;
}
#content .swell-block-accordion__label {
  padding-left: 60px;
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: bold;
  color: #4d4d4d;
}
#content .swell-block-accordion__label strong {
    background: #e086c1;
    color: #fff;
}
#content .swell-block-accordion__body p {
    margin: 0 0 0 60px;
}
.page .post_content h3 {
  color: var(--color_main);
  padding-bottom: 0.25em;
}
.post_content > .wp-block-group:first-child {
  padding-top: 0;
}
.post_content .is-style-float>.swell-block-dl__dt:after {
  display: none;
}
#top_title_area {
  height: calc(100vh - 300px);
  margin-bottom: 5em;
  border-radius: 5px;
  margin: 0 40px;
  width: calc(100% - 80px);
  top: 100px;
}
/* #top_title_area .l-topTitleArea__body {
  background: url(../../../../uploads/bg_pazuru.png) no-repeat center left;
  background-size: 100% 100%;
  width: 500px;
  height: 138px;
  position: absolute;
  bottom: -15px;
  left: -32px;
  padding: 0;
}*/
#top_title_area .l-topTitleArea__body h1, #content h1.c-pageTitle span {
  color: var(--color_main);
  font-size: 2.2rem;
  line-height: 1.4;
  font-weight: 800;
  text-shadow: none;
  margin: 40px 0 0 55px;
  display: inline-block;
} 
#top_title_area .l-topTitleArea__body {
  width: fit-content;
	display: inline-block;
	padding: 0 140px 20px 0;
	position: relative;
  position: absolute;
  bottom: -15px;
  left: -32px;
}
#top_title_area .l-topTitleArea__body::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url(../../../../uploads/bg_pazuru_new.png) no-repeat right center;
  background-size: auto 100%;
	z-index: -1;
}
#body_wrap.tag h1.c-pageTitle:after {
    content: "の記事";
    height: unset;
    visibility: unset;
    font-size: 1rem;
    font-weight: normal;
    margin: 0 0 0 0.5em;
    display: inline-block;
    position: relative;
    top: -3px;
    opacity: 0.6;
}
#content h1.c-pageTitle span {
  margin: 0;
}
#top_title_area img {
  opacity: 1;
}
body#company #top_title_area img {
  object-position: bottom;
}
.l-topTitleArea.c-filterLayer::before {
  opacity: 0;
}
#menu + #breadcrumb + #content.l-content {
  padding-top: 2em;
}
#top_title_area .c-pageTitle__subTitle, #content h1.c-pageTitle span small {
  font-size: 1.2rem;
  font-weight: 200;
  font-family: "Shippori Mincho", 'Noto Serif Japanese', Garamond, "游明朝", "Times New Roman", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  display: block;
  color: var(--color_main_dark);
  opacity: 0.5;
  font-style: normal;
  margin: 0 0 0 3px;
}
.tag #menu + #breadcrumb + #content.l-content h1.c-pageTitle span small {
  display: none;
}
/* #top_title_area {
  min-height: 500px;
  padding: 0 0 0 1em;
  display: block;
  top: 100px;
}
#top_title_area img {
  width: 70% !important;
  left: 30%;
  border-radius: 5px 0 0 5px;
}
#top_title_area img::after {
}
.l-topTitleArea.c-filterLayer::before {
  display: none;
}
h1.c-pageTitle {
  border: none !important;
  text-shadow: none;
  font-size: 2.2rem;
  padding-top: 180px;
  color: var(--color_main);
  margin: 0;
  letter-spacing: 8px;
}
h1.c-pageTitle span {
  text-align: center;
  border: none !important;
  float: none !important;
}
#top_title_area .c-pageTitle__subTitle {
  font-style: normal;
  margin: 5px 0 0 3px;
  font-size: 1.2rem;
  font-weight: 200;
  font-family: "Shippori Mincho", 'Noto Serif Japanese', Garamond, "游明朝", "Times New Roman", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  display: block;
  color: var(--color_main_dark);
  opacity: 0.5;
} */
/* #breadcrumb {
  box-shadow: none;
  position: relative;
  top: -3em;
} */
#body_wrap.single-format-standard #breadcrumb {
  display: block;
  padding-top: 4em;
  background: none;
}
#body_wrap.single-format-standard #breadcrumb ol {
  padding: 0 2vw;
}
.p-breadcrumb__list > * {
  font-size: 0.8rem;
}
.p-breadcrumb__list .icon-home:before {
  display: none;
}
.p-breadcrumb__item:last-child span {
  color: var(--color_main);
  opacity: 1;
  font-weight: bold;
}
.c-categoryList__separation:after, .p-breadcrumb__item:after {
  content: "-";
  background: #bbb;
  clip-path: unset;
  height: 1px;
}
.post_content .name {
  font-weight: 500;
  line-height: 1.5;
  font-family: "Shippori Mincho", 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.post_content .read {
  padding-top: 0;
}
.post_content .read p {
  font-size: 1.3rem;
}
.post_content #philo .phi_txt {
  color: #1a7498;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 7px;
}
.post_content #philo .has-white-background-color {
  border-radius: 10px;
  padding: 2em;
}
.post_content #philo .has-white-background-color h4 {
  font-family: "Shippori Mincho", 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-weight: normal;
  color: var(--color_link);
  margin: 4em 0 0.5em;
  font-size: 1.5rem;
}
.post_content #philo .has-white-background-color p, .post_content #philo .has-white-background-color li {
  font-size: 105%;
  font-weight: 500;
}
.service .post_content .service_de .ttl {
  /* border-bottom: solid 1px #dbdbdb; */
}
.service .post_content .swell-block-column .ttl p {
    color: var(--color_link);
    font-family: "Shippori Mincho", 'Noto Serif Japanese', Garamond, "游明朝", "Times New Roman", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: normal;
    margin: 0 10px 0 0;
    opacity: 1;
}
.service .post_content .service_de h3 {
  color: #fff;
  background: var(--color_main);
  font-size: 1.3rem;
  padding: 5px 10px 7px;
  border-radius: 10px;
  display: inline-block;
  margin: 1em 0 1em !important;
}
.service .post_content .service_de h4 {
  margin: 1.5em 0 0.5em;
}
.service .post_content .service_de dl {
  /* background: #eee;
  padding: 2em;
  border-radius: 15px; */
}
.service .post_content > div::before {
  content: "";
  left: calc(50% - 50vw);
  max-width: 100vw !important;
  position: relative;
  width: 100vw;
  height: 1px;
  display: block;
  background: var(--color_main);
  margin: -5em 0 5em;
}
.service .post_content > div:first-child:before {
  display: none;
}
.service .post_content > div::before {
    content: "";
    left: calc(50% - 50vw);
    max-width: 100vw !important;
    position: relative;
    width: 100vw;
    height: 1px;
    display: block;
    background: var(--wp--preset--color--swl-main-thin);
    margin: -5em 0 5em;
}
.cat-works .p-blogParts .read {
  padding-bottom: 0;
}
.cat-works .p-blogParts .foryou ul li {
  color: var(--color_text);
  font-size: 110%;
  display: inline-block;
  vertical-align: top;
  width: 47%;
}
.cat-works .p-blogParts .foryou ul li::before {
  content: "●";
  color: var(--color_main);
  font-size: 60%;
  position: relative;
  top: 12px;
  margin-right: 10px;
}
.cat-works .p-blogParts h2.ttl_kiji {
  border-radius: 10px;
  font-size: 1.4em;
  padding: 0.75em 1em;
  font-weight: 500;
  background: var(--color_main);
  color: #fff;
  margin-top: -2em;
}
.p-termContent .p-blogParts[data-partsid="2174"] {
  background: var(--color_main_thin);
  padding: 2em;
  border-radius: 10px;
}
.p-termContent .p-blogParts[data-partsid="2174"] h2 {
  font-size: 1.5rem;
}
.p-termContent .p-blogParts[data-partsid="2174"] h3 {
  padding: 0 !important;
  border: none !important;
}
.p-termContent .p-blogParts[data-partsid="2174"] .wp-block-tag-cloud {
  margin-bottom: 1em;
}
.p-termContent .p-blogParts[data-partsid="2174"] .tag-cloud-link.tag-cloud-link.tag-cloud-link {
  border: solid 1px var(--color_main);
  border-radius: 100px;
  color: var(--color_main) !important;
  padding: 0 0.5em 1px 0.5em !important;
  line-height: 2.2;
  font-size: 1rem !important;
  background: none;
}
.p-termContent .p-blogParts[data-partsid="2174"] .tag-cloud-link.tag-cloud-link.tag-cloud-link::before {
    content: "#";
}
.archive .p-termContent>.p-blogParts {
    margin: 4em 0 2em;
}
@media all and (min-width: 960px) {
  header#header .l-header__logo {
  }
  header#header .l-header__logo .c-catchphrase {
    /* color: #fff; */
  }
  header#header .l-header__logo #logo {
  }
  /* .l-topTitleArea.c-filterLayer::before {
    display: none;
  } */
  /* .l-topTitleArea.c-filterLayer::before {
    background: url(../../../../uploads/bg_recruit.jpg) no-repeat center;
    background-size: cover;
    opacity: 0.3;
  } */
  #breadcrumb {
    box-shadow: none;
    margin-top: 100px;
    float: right;
    background: none;
  }
  .archive #menu + #breadcrumb {
    margin-top: 150px;
  }
  #breadcrumb + * {
    clear: both;
  }
  #fix_header {
    display: none;
  }
  /* .single #content h1 {
    font-size: 1.8rem;
    margin: 1.5rem 0 0;
  } */
  .c-filterLayer.-texture-dot::after {
    display: none;
  }
  /* .single #content .url {
    margin: 0.5em 0 1em 3px;
    font-size: 1.2rem;
  }
  .l-topTitleArea.c-filterLayer::before, .c-filterLayer.-texture-dot::after {
    display: none;
  }
  .l-topTitleArea__body {
    text-shadow: none;
    max-width: var(--container_size);
    margin: auto;
  } */
  h1.c-pageTitle span {
    /* text-align: center; */
    border: none !important;
    float: none !important;
  }
  .page .post_content .swell-block-step__title {
    font-weight: normal;
  }
  .page .post_content .swell-block-step__item {
    padding-bottom: 1em;
  }
  .page .post_content h2.wp-block-heading {
    font-size: 2.2rem;
    margin: 2em 0 1em;
  }
  .page .post_content h3 {
    margin: 2em 0 1em;
  }
  .cat-works .archive .p-termContent {
      margin-top: 0;
  }
  /* .cat-consulting #top_title_area .l-topTitleArea__body {
    width: 760px;
    height: 190px;
    bottom: -70px;
    left: -32px;
  } */
}


  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }

@media all and (min-width: 768px) and (max-width: 959px) {
}

/* #recruit #gnav, #recruit #top_title_area, #recruit .c-catchphrase, #recruit #breadcrumb, #recruit #util_nav, #recruit #f_contact, #recruit .l-footer__nav, #recruit #menu_btn {
  display: none;
}

#recruit header#header .l-container {
  justify-content: center;
}
#recruit header#header .l-header__logo #logo {
  margin: 0;
}
#recruit #content.l-content {
  margin-top: 7em;
}
@media all and (max-width: 768px) {
  #recruit .l-header__customBtn {
    display: none;
  }
  #recruit  .l-header__logo {
    margin: auto;
  }
  .post_content > .wp-block-group {
    padding-top: 2em;
    padding-bottom: 2em;
  }
} */